@import url('https://fonts.googleapis.com/css2?family=Exo:wght@300;400;500;600;700;800;900&family=Poppins:wght@400;500;600;700&display=swap');
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    list-style: none;
}

/* Scroll Bar Css Starts */

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background-color: #ffffff;
    box-shadow: inset 1px 1px 1px 1px rgba(0, 0, 0, 0.15);
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 20px;
    border-radius: 0;
    background: #292929;
    border: 2px solid #ffffff;
    width: 8px;
}

::-webkit-scrollbar-thumb:active {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #616161;
}

/* Scroll Bar Css Ends */

a:hover, a:focus, a:active {
    text-decoration: none;
}

ol, ul {
    margin: 0;
    padding: 0;
}

img {
    display: block;
}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}

h1, h2 {
    font-family: 'Exo', sans-serif;
}

/* Navigation Section */

.navbar-default {
    background: #fff;
    position: relative;
    width: 100%;
    left: 0;
    top: 0;
    border-radius: 0;
    border: none;
    margin: 0;
    padding: 30px 0 25px;
    z-index: 120;
    overflow: hidden;
}

.navbar>.container .navbar-brand, .navbar>.container-fluid .navbar-brand {
    margin: 0;
}

.navbar-collapse {
    padding: 0;
}

.navbar-brand {
    padding: 0;
    height: auto;
}

.navbar-brand img {
    height: 45px;
    margin-right: 40px;
}

.navbar-default .navbar-nav {
    position: relative;
    background: #860f82;
    /* Old browsers */
    background: -moz-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #860f82 0%, #080c7c 100%);
    transform: skew(-20deg);
    padding: 0 15px;
    display: inline-block;
}

.navbar-default .navbar-nav:after {
    position: absolute;
    content: '';
    background: #0d0c7c;
    width: 50%;
    height: 100%;
    transform: skew(20deg);
    top: 0;
    right: -47%;
    z-index: -1;
}

.navbar-default .navbar-nav>li {
    margin-right: 00px;
}

.navbar-default .navbar-nav>li:last-child {
    margin-right: 0;
}

.navbar-default .navbar-nav>li>a {
    padding: 12px 25px;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    transform: skew(20deg);
    font-family: 'Exo', sans-serif;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
    position: relative;
}

.navbar-default .navbar-nav>li>a:after {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #171717;
    transform: skew(-20deg);
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
	z-index: -999;
}

.navbar-default .navbar-nav>li>a span {
    position: relative;
    z-index: 5;
}

.navbar-default .navbar-nav>li.current-menu-item a:after, .navbar-default .navbar-nav>li>a:hover:after {
    opacity: 1;
    visibility: visible;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:hover {
    color: #fff;
    background: transparent;
}

.navbar-default .navbar-nav>.current-menu-item>a, .navbar-default .navbar-nav>.current-menu-item>a:focus, .navbar-default .navbar-nav>.current-menu-item>a:hover {
    color: #fff;
    background: transparent;
}

ul.social-list {
    top: -10px;
    display: inline-block;
    background: #171717;
    position: relative;
    transform: skew(-20deg);
    padding: 0 15px;
}

ul.social-list li {
    display: inline-block;
    margin-right: 10px;
}

ul.social-list li:last-child {
    margin: 0;
}

ul.social-list li a {
    padding: 10px 10px;
    font-size: 16px;
    transform: skew(20deg);
    color: #fff;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
    display: inline-block;
}

ul.social-list:after {
    position: absolute;
    content: '';
    background: #171717;
    width: 100%;
    height: 100%;
    top: 0;
    right: -99%;
}

ul.social-list li a:hover {
    color: #850f82;
}

/* Toggle */

.navbar-toggle .icon-bar {
    background: #fff;
    transition: .5s ease;
}

.navbar-toggle.collapsed .icon-bar:nth-child(2) {
    transform: rotate(0)translateY(0)translateX(0);
}

.navbar-toggle.collapsed .icon-bar:nth-child(3) {
    opacity: 1
}

.navbar-toggle.collapsed .icon-bar:nth-child(4) {
    transform: rotate(0)translateY(0)translateX(0);
}

.navbar-toggle .icon-bar:nth-child(2) {
    transform: rotate(-45deg)translateY(5px)translateX(-5px);
}

.navbar-toggle .icon-bar:nth-child(3) {
    opacity: 0
}

.navbar-toggle .icon-bar:nth-child(4) {
    transform: rotate(45deg)translateY(-4px)translateX(-3px);
}

.navbar-default .navbar-toggle {
    border-color: #000;
    border-radius: 0;
    transition: all 0.3s ease;
}

.navbar-default .navbar-toggle .icon-bar {
    background: #000;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background: #850f82;
    border-color: #850f82;
}

.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
    background: #fff;
}

/* End Navigation CSS */

/* **** Slider **** */

.slider-container {
    width: 100%;
    position: relative;
}

.slider-block {
    position: relative;
    width: 100%;
}

.slider-data {
    position: absolute;
    bottom: 15%;
    right: 0;
    left: 0;
    width: 100%;
}

.slider-data h1 {
    padding: 15px 0px;
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    width: 96%;
    margin: 0 auto 10px;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}

.slider-data h1 span {
    z-index: 5;
    position: relative;
}

.slider-data h1:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #860f82;
    /* Old browsers */
    background: -moz-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #860f82 0%, #080c7c 100%);
    top: 0;
    transform: skew(-20deg);
    left: 0;
    opacity: 0.85;
}

.slider-data h1:after {
    position: absolute;
    content: '';
    border-bottom: 82px solid #0d0c7c;
    border-left: 31px solid transparent;
    right: -15px;
    top: 0;
    opacity: 0.85;
}

.slider-data p {
    padding: 10px;
    font-size: 18px;
    font-weight: normal;
    color: #010101;
    line-height: 26px;
    margin: 0 0 20px;
    background: rgba(255, 255, 255, 0.80);
}

.sliderbtn {
    float: right;
    display: table;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}

.sliderbtn img {
    width: auto !important;
}

.sliderbtn:hover {
    transform: translateY(-5px);
}

/* **** End Slider **** */

/* **** Welcome **** */

.welcome-wrp {
    padding: 40px 0;
    width: 100%;
}

.abt-img img {
    width: 100%;
}

.welcome-txt h3 {
    font-size: 32px;
    font-weight: bold;
    color: #7b7b7b;
    margin: 0 0 5px;
    font-family: 'Exo', sans-serif;
}

.welcome-txt h2 {
    font-size: 40px;
    font-weight: bold;
    margin: 0 0 15px;
    background: #860f82;
    /* Old browsers */
    background: -moz-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #860f82 0%, #080c7c 100%);
    text-transform: uppercase;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.welcome-txt h6 {
    font-weight: bold;
    font-size: 18px;
    color: #7b7b7b;
    margin: 0 0 20px;
    line-height: 26px;
}

.welcome-txt p {
    font-weight: normal;
    font-size: 18px;
    color: #7b7b7b;
    margin: 0 0 15px;
    line-height: 28px;
}

.welcome-txt .sliderbtn {
    float: none;
}

/* **** End Welcome **** */

/* **** We Offer **** */

.we-offer-wrp {
    padding: 40px 0;
    width: 100%;
    position: relative;
}

.we-offer-wrp:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 33%;
    background: url(../images/offer-back.png) 0 0 no-repeat;
    background-size: cover;
    top: 0;
    left: 0;
}

.title-offer {
    position: relative;
    z-index: 5;
}

.title-offer h2 {
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 15px;
}

.title-offer h6 {
    font-size: 22px;
    font-weight: normal;
    color: #fff;
    margin: 0 0 35px;
    line-height: 30px;
}

.offer-list {
    position: relative;
    z-index: 10;
    margin: 0 0 35px;
}

.offer-box {
    position: relative;
    padding: 35px 20px;
    background: #f2f2f2;
    margin: 10px 0 0;
    min-height: 350px;
}

.offer-box:before {
    position: absolute;
    content: '';
    width: 90%;
    height: 30px;
    background: #90278e;
    top: -10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}

.offer-img {
    width: 100%;
    margin: 0 0 15px;
    display: table;
}

.offer-img img {
    display: inline-block;
}

.offer-img h3 {
    font-size: 70px;
    font-family: 'Exo', sans-serif;
    font-weight: bold;
    margin: 0;
    color: #d6d5d5;
    float: right;
}

.offer-box h4 {
    font-size: 22px;
    font-weight: bold;
    background: #860f82;
    /* Old browsers */
    background: -moz-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #860f82 0%, #080c7c 100%);
    text-transform: uppercase;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 15px;
}

.offer-box p {
    font-size: 15px;
    font-weight: 500;
    color: #000;
    line-height: 22px;
    margin: 0 0 15px;
}

.offer-box a {
    font-size: 15px;
    font-weight: 500;
    color: #90278e;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}

.offer-box a i {
    margin-left: 5px;
}

.recent-projct {}

.recent-projct h2 {
    font-size: 48px;
    font-weight: bold;
    background: #860f82;
    /* Old browsers */
    background: -moz-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #860f82 0%, #080c7c 100%);
    text-transform: uppercase;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 25px;
}

.rct-pro-box {
    position: relative;
}

.rct-pro-box span {
    font-size: 18px;
    font-weight: 400;
    color: #fff;
    padding: 10px 25px;
    border-radius: 30px;
    background: #90278e;
    position: absolute;
    top: 15px;
    right: 15px;
    text-transform: uppercase;
}

.pro-dt {
    width: 100%;
    padding: 15px;
    background: rgba(0, 0, 0, 0.60);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.pro-dt h3 {
    font-size: 22px;
    color: #fff;
    text-transform: uppercase;
    margin: 0 0 10px;
    font-family: 'Exo', sans-serif;
}

.pro-dt p {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    line-height: 18px;
    margin: 0;
}

.recent-projct .owl-nav {
    position: absolute;
    top: -60px;
    right: 0;
    width: 80px;
}

.recent-projct .owl-prev, .recent-projcty .owl-next {
    position: absolute;
    top: 50%;
    left: 0px;
}

.recent-projct .owl-next {
    left: auto;
    right: 0px;
}

.recent-projct .owl-prev:before, .recent-projct .owl-next:before {
    position: absolute;
    content: "\f104";
    font-family: 'FontAwesome';
    font-size: 20px;
    color: #fff;
    top: 50%;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: #850f82;
    text-align: center;
    left: 0;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.recent-projct .owl-prev:hover:before, .recent-projct .owl-next:hover:before {
    color: #fff;
    background: #0b0c7c;
}

.recent-projct .owl-next:before {
    content: "\f105";
    right: 0;
    left: auto;
}

/* **** End We Offer **** */

/* **** Video **** */

.video-wrp {
    padding: 40px 0;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.video-wrp .row {
    display: flex;
    align-items: center;
}

.vide-img:before {
    position: absolute;
    content: '';
    width: 60%;
    height: 100%;
    background: #850f82;
    top: 0;
    left: -35%;
}

.vide-img {
    position: relative;
}

.vide-img img {
    border-radius: 15px;
    width: 100%;
    position: relative;
    z-index: 5;
}

a.plybtn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 10;
}

a.plybtn img {
    width: 100px;
}

.testhed {
    display: flex;
    align-items: center;
    width: 100%;
    margin: 0 0 20px;
}

.testhed img {
    width: 80px !important;
    border-radius: 15px;
    margin-right: 15px;
}

.testhed h4 {
    font-size: 22px;
    font-weight: bold;
    color: #7b7b7b;
    font-family: 'Exo', sans-serif;
    margin: 0;
    text-transform: uppercase;
	line-height: 24px;
}

.testhed h4 span {
    display: block;
    font-size: 16px;
    font-weight: bold;
}

.testimobx p {
    font-size: 16px;
    font-weight: normal;
    color: #7b7b7b;
    line-height: 24px;
    margin: 0;
}

.video-wrp .owl-dots {
    position: absolute;
    left: 0%;
    bottom: -40px;
}

.video-wrp .owl-dot {
    display: inline-block;
    margin-right: 8px;
    position: relative;
}

.video-wrp .owl-dot:last-child {
    margin-right: 0;
}

.video-wrp .owl-dot span {
    width: 30px;
    height: 4px;
    border-radius: 15px;
    display: inline-block;
    background: #7b7b7b;
}

.video-wrp .owl-dot.active span {
    background: #850f82;
}

/* **** End Video **** */

/* **** Footer **** */

footer {
    padding: 35px 0;
    width: 100%;
    background: url(../images/foot-back.png) 0 0 no-repeat;
    background-size: cover;
    position: relative;
}

.abt-foot h4 {
    font-size: 22px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 15px;
    font-family: 'Exo', sans-serif;
}

.abt-foot p {
    font-size: 14px;
    font-weight: normal;
    color: rgba(255, 255, 255, 0.70);
    margin: 0;
    line-height: 24px;
}

.abt-foot li a {
    display: block;
    padding: 3px 0 3px 15px;
    position: relative;
    font-size: 14px;
    font-weight: normal;
    color: rgba(255, 255, 255, 0.70);
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}

.abt-foot li a:before {
    position: absolute;
    content: "\f0da";
    font-family: 'FontAwesome';
    color: rgba(255, 255, 255, 0.70);
    font-size: 14px;
    top: 3px;
    left: 0;
}

.abt-foot li a:hover:before, .abt-foot li a:hover {
    color: #90278e;
}

.cnt-bx {
    display: flex;
    width: 100%;
    margin: 0 0 10px;
}

.cnt-bx i {
    width: 30px;
    text-align: center;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.70);
    margin-right: 10px;
}

.cnt-bx p {
    line-height: 20px;
}

.copyright {
    padding: 15px 0;
    width: 100%;
    background: #90278e;
}

.copyright p {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    margin: 0;
    text-align: center;
}

.copyright ul {
    text-align: center;
    margin: 0 0 8px;
}

.copyright ul li {
    display: inline-block;
    margin-right: 30px;
    position: relative;
}

.copyright ul li:last-child {
    margin: 0;
}

.copyright ul li:after {
    position: absolute;
    content: '';
    width: 2px;
    height: 100%;
    background: #fff;
    right: -18px;
    top: 0;
}

.copyright ul li:last-child:after {
    display: none;
}

.copyright ul li a {
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    color: #fff;
}

.copyright ul li a:hover {
    color: #000;
}
.abt-foot a {color:#90278e;}
.abt-foot a:hover {color:#fff;}

/* **** End Footer **** */

/* **** About Page **** */

.inner-banner {
    position: relative;
}

.inner-banner img {
    width: 100%;
}

.inner-data {
    position: absolute;
    left: 0;
    bottom: 30px;
    right: 0;
    width: 100%;
}

.inner-data h1 {
    font-size: 48px;
    font-weight: bold;
    color: #fff;
    margin: 0;
    padding: 15px 30px;
    display: table;
    position: relative;
}

.inner-data h1 span {
    z-index: 5;
    position: relative;
    text-transform: uppercase;
}

.inner-data h1:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #860f82;
    /* Old browsers */
    background: -moz-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #860f82 0%, #080c7c 100%);
    top: 0;
    transform: skew(20deg);
    left: 0;
    opacity: 0.85;
}

.inner-data h1:after {
    position: absolute;
    content: '';
    border-bottom: 82px solid #860f82;
    border-right: 31px solid transparent;
    left: -15px;
    top: 0;
    opacity: 0.85;
}

.about-wrpper {
    padding: 40px 0;
    width: 100%;
}

.abt-imgs {
    position: relative;
    padding: 35px 0 0 35px;
}

.abt-imgs:before {
    position: absolute;
    content: '';
    border-top: 450px solid #8a2a86;
    border-right: 450px solid transparent;
    top: 0;
    left: 0;
}

.abt-imgs img {
    width: 100%;
    position: relative;
    z-index: 5;
}

.about-wrpper .welcome-txt {
    padding: 35px 0 0;
}

.vision-wrp {
    padding: 40px 0;
    position: relative;
    width: 100%;
    background: url(../images/abt-service-back.jpg) 0 0 repeat;
    background-size: contain;
    background-attachment: fixed;
    margin: 0 0 30px;
}

.vision-box {
    padding: 35px 15px;
    background: rgba(255, 255, 255, 1) url(../images/shap-bx.png) 0 0 repeat;
    background-size: cover;
}

.vision-img img {
    margin: 0 auto 15px;
}

.vision-box h4 {
    font-size: 22px;
    font-weight: bold;
    color: #121580;
    text-align: center;
    margin: 0 0 15px;
    text-transform: uppercase;
}

.vision-box p {
    font-size: 15px;
    font-weight: normal;
    color: #000;
    text-align: center;
    line-height: 22px;
    margin: 0 0 20px;
}

.vision-box a i {
    text-align: center;
    width: 45px;
    height: 45px;
    border: 2px solid #121580;
    border-radius: 50%;
    line-height: 42px;
    font-size: 18px;
    color: #121580;
    margin: 0 auto;
    display: table;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}

.vision-box a i:hover {
    background: #121580;
    color: #fff;
}

/* **** End About Page **** */

/* **** Services Page **** */

.service-wrp {
    padding: 40px 0;
    width: 100%;
}

.service-block {
    width: 100%;
    padding: 15px 0;
}

.service-block .row {
    display: flex;
    align-items: center;
}

.service-info h2 {
    font-size: 42px;
    font-weight: bold;
    background: #860f82;
    /* Old browsers */
    background: -moz-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #860f82 0%, #080c7c 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #860f82 0%, #080c7c 100%);
    text-transform: uppercase;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin: 0 0 15px;
    padding-bottom: 15px;
    position: relative;
}

.service-info h2:after {
    position: absolute;
    content: '';
    width: 90px;
    height: 4px;
    background: #080c7c;
    bottom: 0;
    left: 0;
}

.service-info p {
    font-size: 18px;
    font-weight: normal;
    color: #7b7b7b;
    line-height: 28px;
    margin: 0;
}

.service-img img {
    width: 100%;
}

div#one {
    order: 1;
}

div#two {
    order: 2;
}

/* **** End Services Page **** */

/* **** Contact Page **** */

.map-wrp {
    margin: 30px 0;
    width: 100%;
}

.contact-add {
    padding: 35px 0;
    width: 100%;
}

.cnt-boxes {
    padding: 35px;
    border: 1px solid #d6e0e2;
    min-height: 220px;
}

.cnt-boxes h3 {
    font-size: 22px;
    font-weight: bold;
    color: #8a2a86;
    text-align: center;
    margin: 0 0 15px;
    padding-bottom: 15px;
    font-family: 'Exo', sans-serif;
    position: relative;
}

.cnt-boxes h3:after {
    position: absolute;
    content: '';
    width: 99px;
    height: 2px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #8a2a86;
}

.cnt-boxes i {
    font-size: 17px;
    font-weight: normal;
    color: #373737;
    text-align: center;
    margin: 0 auto 15px;
    display: table;
}

.cnt-boxes p {
    font-size: 15px;
    font-weight: normal;
    color: #7b7b7b;
    line-height: 22px;
    margin: 0;
    text-align: center;
}

.contact-frm {
    padding: 0 0 30px;
}

.contact-frm h2 {
    font-size: 42px;
    font-weight: bold;
    color: #000000;
    text-align: center;
    margin: 0 0 5px;
    text-transform: uppercase;
}

.contact-frm h2 span {
    color: #8a2a86;
}

.contact-frm h3 {
    font-size: 30px;
    font-weight: bold;
    color: #8a2a86;
    font-family: 'Exo', sans-serif;
    text-align: center;
    margin: 0 0 30px;
}

.contact-frm .form-group {
    margin: 0 0 30px;
}

.contact-frm .form-control {
    padding: 10px 15px;
    height: auto;
    border-radius: 0;
    border: 1px solid #d6e0e2;
    box-shadow: none;
    font-size: 15px;
    color: #7b7b7b;
    resize: none;
}

.contact-frm .btn-group {
    width: 100%;
    text-align: center;
}

.contact-frm .btn-group .btn-main {
    padding: 10px 25px;
    font-size: 18px;
    width: 150px;
    text-align: center;
    font-weight: normal;
    color: #fff;
    background: #8a2a86;
    display: inline-block;
    margin-right: 15px;
    border: none;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}

.contact-frm .btn-group .btn-reset {
    margin: 0;
    background: #121580;
}

.contact-frm .btn-group .btn-main:hover {
    background: #111;
    color: #fff;
}

/* **** End Contact Page **** */

/* **** Gallery Page **** */

.gallery-wrp {
    width: 100%;
    padding: 40px 0 10px;
}
.gall-box1 {margin-bottom: 30px;}
.gall-box1 img {width: 360px; height: 266px;}
.gall-box {
    margin: 0 0 30px; width: 100%;
}

.head-gal {
    width: 100%;
    background: #d8d8d6;
    display: flex;
    align-items: center;
    height: 60px;
}

.gall-box img {
    width: 270px; height: 210px;
}

.head-gal span {
    padding: 15px;
    background: #850f82;
    position: relative;
    display: inline-block;
    margin-right: 25px;
}

.head-gal span img {
    width: auto; height: auto;
}

.head-gal span:after {
    position: absolute;
    content: '';
    border-top: 30px solid transparent;
    border-left: 20px solid #850f82;
    border-bottom: 30px solid transparent;
    top: 0;
    right: -20px;
}

.head-gal h4 {
    font-size: 22px;
    font-weight: bold;
    color: #8a2a86;
    margin: 0;
    text-transform: uppercase;
    display: inline-block;
    font-family: 'Exo', sans-serif;
}

/* **** End Gallery Page **** */

.whatsapp_icon{
	position:fixed;
	bottom:20px;
	right:20px;
	z-index:999999;
}